Subject: bug#11354: 24.1.50; long lines (214 chars!) in files.el

From: "Drew Adams" <[email-masked]>
Date: Thu, 26 Apr 2012 11:49:43 -0700

> In order to do better, you need to use `concat', cut it into logical
> units, properly indented, ...

+1 - That's fine too.  The ideal need not be the enemy of the good, however.
Shortening either way means autofitting will not be neutralized perversely,
which is a good thing.

I can understand if someone agrees that shortening such extreme lines is
desirable, but is not a high priority.  But classifying this suggestion as
`won't fix' instead of `wishlist' says in effect that Emacs Dev does NOT think
that shortening such lines is desirable, that it prefers them as they are.

If this had been classified as `wishlist' instead of `won't fix' I would not
have replied at all.